"NSAppleMusicUsageDescription"="ده هيخليك تسمع الموسيقى أو برامج البودكاست الخارجية على Spotify.";
"NSBluetoothAlwaysUsageDescription"="تطبيق Spotify هيستخدم خاصية Bluetooth علشان تقدر تلاقي الأجهزة القريبة منك وتربط جهازك بيها.";
"NSCalendarsUsageDescription"="الخطوة دي هتسمح لتطبيق Spotify إنه يعرض الفعاليات ويضيفها للتقويم.";
"NSCalendarsWriteOnlyAccessUsageDescription"="الخطوة دي هتسمح لتطبيق Spotify إنه يضيف الفعاليات للتقويم.";
"NSCameraUsageDescription"="ده بيخليك تقدر تمسح رموز Spotify ضوئياً وتاخد صور لملفك الشخصي وقوايم الأغاني بتاعتك.";
"NSContactsUsageDescription"="الخطوة دي هتسمح لتطبيق Spotify إنه يوصل للتقويمات اللي شاركتها مع جهات الاتصال عندك.";
"NSFaceIDUsageDescription"="ده بيسمحلك تحدد قيود الوصول باستخدام Face ID.";
"NSHealthShareUsageDescription"="Spotify هيستخدم بيانات HealthKit علشان يقدم اقتراحات لمقاطع صوتية مخصصة تسمعها وإنت في التمرين.";
"NSHealthUpdateUsageDescription"="Spotify هيستخدم بيانات HealthKit علشان يقدم اقتراحات لمقاطع صوتية مخصصة تسمعها وإنت في التمرين.";
"NSLocalNetworkUsageDescription"="ده بيسمحلك تسمع اللي إنت عاوزه على أجهزة مختلفة. وكمان هيخلي Spotify يوصل للملفات الصوتية المحلية.";
"NSMicrophoneUsageDescription"="ده بيسمحلك تسجِّل المحتوى الصوتي وتستخدم صوتك في البحث عن Spotify.";
"NSMotionUsageDescription"="هنستخدم البيانات دي علشان نفهم إيه المحتوى الصوتي اللي بيحمسك أكتر.";
"NSPhotoLibraryAddUsageDescription"="ده بيسمحلك تحفظ الصور في مكتبة الصور بتاعتك.";
"NSPhotoLibraryUsageDescription"="ده بيسمحلك تختار الصور من مكتبة الصور بتاعتك.";
"NSUserTrackingUsageDescription"="هنستخدم بياناتك علشان نعرضلك إعلانات مخصصة أو محتوى مخصوص علشانك.";
